[App]
Vendor=ActiveState
Name=Komodo Edit
Version=5.2.4
BuildID=4343
Copyright=Copyright (c) 1999 - 2009 ActiveState
ID={b1042fb5-9e9c-11db-b107-000d935d3368}

[Gecko]
MinVersion=1.9.0.11
MaxVersion=1.9.0.11

[Shell]
Icon=chrome/icons/default/komodo

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://komodo.activestate.com/crash/submit

